/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1767200915
Updated: 2025-12-31 18:08:35

*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Custom Font Mont */

@font-face {font-family: 'Mont-Regular';src: url('webfonts/367506_0_0.eot');src: url('webfonts/367506_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/367506_0_0.woff2') format('woff2'),url('webfonts/367506_0_0.woff') format('woff'),url('webfonts/367506_0_0.ttf') format('truetype');}

@font-face {font-family: 'Mont-Heavy';src: url('webfonts/367506_1_0.eot');src: url('webfonts/367506_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/367506_1_0.woff2') format('woff2'),url('webfonts/367506_1_0.woff') format('woff'),url('webfonts/367506_1_0.ttf') format('truetype');}

@font-face {font-family: 'Mont-Book';src: url('webfonts/367506_2_0.eot');src: url('webfonts/367506_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/367506_2_0.woff2') format('woff2'),url('webfonts/367506_2_0.woff') format('woff'),url('webfonts/367506_2_0.ttf') format('truetype');}

@font-face {font-family: 'Mont-Bold';src: url('webfonts/367506_3_0.eot');src: url('webfonts/367506_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/367506_3_0.woff2') format('woff2'),url('webfonts/367506_3_0.woff') format('woff'),url('webfonts/367506_3_0.ttf') format('truetype');}


/* Custom Fonts Chaney + Brockmann */

@font-face {
    font-family: 'chaneyultra_extended';
    src: url('webfonts/chaney-ultraextended-webfont.eot');
    src: url('webfonts/chaney-ultraextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/chaney-ultraextended-webfont.woff2') format('woff2'),
         url('webfonts/chaney-ultraextended-webfont.woff') format('woff'),
         url('webfonts/chaney-ultraextended-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brockmannbold';
    src: url('webfonts/brockmann-bold-webfont.eot');
    src: url('webfonts/brockmann-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/brockmann-bold-webfont.woff2') format('woff2'),
         url('webfonts/brockmann-bold-webfont.woff') format('woff'),
         url('webfonts/brockmann-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Custom Font Izoard */

@font-face {
    font-family: 'izoardsoft-regular';
    src: url('webfonts/izoardsoft-regular-webfont.eot');
    src: url('webfonts/izoardsoft-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/izoardsoft-regular-webfont.woff2') format('woff2'),
         url('webfonts/izoardsoft-regular-webfont.woff') format('woff'),
         url('webfonts/izoardsoft-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body,
input,
textarea,
p {
	font-family: 'Mont-Book', sans-serif;
    font-size: 16px;
	line-height: 26px;
    color: #000 !important;
}

#footer p {
    color: #fff !important;
    padding-bottom: 0;
}

select {
    color: #888 !important;
    font-size: 16px;
	line-height: 20px;
}

h1 {
    font-family: 'Mont-Book', sans-serif !important;
    font-weight: normal !important;
}

b, strong {
    font-family: 'Mont-Bold', sans-serif !important;
    font-weight: normal !important;
}

h2, h4, h5, h6 {
    font-family: 'Mont-Book', sans-serif !important;
    font-weight: normal !important;
}

h3 {
    font-family: 'izoardsoft-regular', sans-serif;
    font-size: 16px !important;
    font-weight: normal !important;
    font-style: normal;
}

#h3 b, h3 strong {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
}

.izoard {
    font-family: 'izoardsoft-regular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.4em;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

sup {
  bottom: 0em !important;
}

/* Impressum */

#impressum h1 {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
    text-transform: uppercase;
    padding-bottom: 0.4em;
}

#impressum h2 {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
    padding-bottom: 0.4em;
}

#impressum h3 {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
    font-size: 24px !important;
}

#impressum p {
    padding-bottom: 2em !important;
}

/* Header und Logo */

#logo {
    max-height: 20px !important;
    margin-left: -5px !important;
}

#main-content, #page-container {
    overflow-x: hidden !important;
}

#main-header {
    padding-top: 50px;
    padding-bottom: 0px;
    background-color: #f6f6f6 !important;
    border-bottom: 0px !important;
    box-shadow:none !important;
    -webkit-box-shadow: 0px !important;
}

/*_____Custom Hamberger Icon_____*/

.et_pb_header_toggle::before {
   content: " " !important;
   position: absolute;
   left: -17px;
   top: -30px;
   background: url("/wp-content/themes/Divi-child/icons/tb-menu.png");
   background-size: 55px 55px;
   width: 55px;
   height: 55px;
}

.et_pb_header_toggle::after {
   content: " " !important;
   position: absolute;
   left: -13px;
   top: -22px;
   background: url("/wp-content/themes/Divi-child/icons/tb-menu-close.png");
   background-size: 50px 50px;
   width: 50px;
   height: 50px;
}

/* Slide in Menu */

.et_slide_menu_top {
    background: url('/wp-content/uploads/2026/01/tb-wbm-w.png');
        background-color: rgba(0, 0, 0, 0);
        background-repeat: repeat;
        background-size: auto;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 40px !important;
    margin-right: 30px;
    margin-top: 50px !important;
    margin-bottom: 0px;
    height: 90px;
    background-color: #000 !important;
    padding: 0px !important;
}

.et_header_style_slide .et_slide_in_menu_container {
    background-color: #000 !important;
}

#et-info {
    display: none !important;
}

.et_header_style_slide .et_slide_in_menu_container {
  width: 440px;
  max-width: 90%;
  padding-top: 0 !important;
}

/* Schrift und Size Slide In */

.menu-item a {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
    text-transform: uppercase;
    text-decoration: none;
}

.et_mobile_menu li a {
    font-size: 40px !important;
    line-height: 36px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

li.menu-smaller a {
    font-size: 20px !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}

.p-t-20 {
    padding-top: 40px !important;
}

.border-bottom {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
}

/* Anpassungen Footer */

#footer {
    background-color: #000 !important;
    padding-bottom: 3em;
}

#footer a {
    color: #fff;
    font-family: 'Mont-Bold', sans-serif !important;
    font-weight: normal !important;
}

#footer b, #footer strong {
    font-family: 'brockmannbold', sans-serif !important;
    font-weight: normal !important;
    font-feature-settings: "ss01" 1, "onum" 1;
}

#footer em {
    font-family: 'chaneyultra_extended', sans-serif !important;
    font-weight: normal;
    font-style: normal !important;
}

#footer a:hover {
    color: #888;
}

/* Erste Spalte in einer bestimmten Zeile breiter */
#footer .et_pb_column_1_3 {
    width: 13% !important;
    margin-right: 3% !important;
}

#footer .et_pb_column_2_3 {
    width: 84% !important;
}

/* Buttons anpassen */

.et_pb_button {
  border-radius: 10px !important;
  background-color: #000 !important;
}

.et_pb_button:hover {
  background-color: #666 !important;
}

.et_pb_contact_submit:hover {
  background-color: #666 !important;
}

body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
  background-color: #666 !important;
}

/* Form anpassen */
/* Displays titles above the fields */
.et_pb_contact_form_label {
    display: block;
    padding-bottom: 0.8em;
}
 
/* Hides placeholder text */
.et_pb_contact_form_container .input::placeholder {
    color: transparent !important;
}
 
/* Hides duplicate titles on checkboxes and radios */
.et_pb_contact_field_options_title {
    display: none;
}

.et_pb_contact_field[data-type="select"]::after {
  top: 58% !important;
  right: 35px;
  border: 0;
  border-top-color: transparent !important;
  margin-top: 0;
  color: #999;
  background-color: #fff;
}

.et_pb_contact_select {
  padding: 16px 50px 16px 16px;
  font-size: 14px;
  line-height: 20px;
}

/* Alternativ: Für alle Dropdowns im Kontaktformular (weniger empfohlen) */
.et_pb_contact_field[data-type="select"]::after {
    content: '\61'; /* Beispiel-Icon */
    font-family: 'ETmodules';
}

/* Borlabs Cookie Settings */

#BorlabsCookieBox button {
    color: ##fff !important;
}

.brlbs-cmpnt-preferences-link {
    display: none !important;
}

.brlbs-cmpnt-container .brlbs-font-bold {
    font-family: 'Mont-Bold', sans-serif !important;
    font-weight: normal !important;
}

.brlbs-cmpnt-container .brlbs-text-2xl {
  font-size: calc(var(--dialog-font-size)*1.4);
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description a, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-entrance-description a {
    font-family: 'Mont-Bold', sans-serif !important;
    font-weight: normal !important;
}

#BorlabsCookieBox .brlbs-cmpnt-privacy-link, #BorlabsCookieBox .brlbs-cmpnt-imprint-link {
    font-family: 'Mont-Bold', sans-serif !important;
    font-weight: normal !important;
}

#BorlabsCookieBox .brlbs-cmpnt-privacy-link:hover, #BorlabsCookieBox .brlbs-cmpnt-imprint-link:hover {
    color: #888 !important;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-box-header, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-header {
    align-items: normal;
    display: inline;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-details-header, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-details-header {
    align-items: normal;
    display: flex;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-box-header.brlbs-cmpnt-with-separator, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-header.brlbs-cmpnt-with-separator {
    border-bottom-width: 0px !important;
    padding-bottom: 12px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-details-header.brlbs-cmpnt-with-separator, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-details-header.brlbs-cmpnt-with-separator {
    border-bottom-width: 0px;
    border-style: solid;
    padding-bottom: 0px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-box-entrance, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-entrance {
    padding: 32px !important;
}

.brlbs-cmpnt-container .brlbs-p-4 {
  padding: 32px;
}

.brlbs-cmpnt-container .brlbs-px-4 {
  padding-left: 32px;
  padding-right: 32px;
}

.brlbs-cmpnt-container .brlbs-pb-4 {
  padding-bottom: 32px;
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-box-description, #BorlabsCookieBox .brlbs-cmpnt-dialog-iab-tcf-description, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-description, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-iab-tcf-description {
    height: auto;
}

#BorlabsCookieBox .brlbs-cmpnt-link.brlbs-cmpnt-back-button {
    margin-left: -4px;
}

#BorlabsCookieBox .brlbs-cmpnt-privacy-link {
    padding-left: 32px !important;
}

.brlbs-cmpnt-container .brlbs-justify-center {
    justify-content: left !important;
}

@media (min-width: 1024px) {
    .brlbs-justify-center.brlbs-basis-full {
        justify-content: center !important;
    }
}

@media (min-width: 768px) {
    #BorlabsCookieBox .brlbs-cmpnt-dialog-box-entrance, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-entrance {
    padding: 48px;
    }
}

@media (max-width: 1024px) {
    .brlbs-cmpnt-container .brlbs-justify-center {
        justify-content: left !important;
    }
    .brlbs-cmpnt-container .brlbs-basis-3\/12 {
        flex-basis: 100%;
    }
    .brlbs-cmpnt-container .brlbs-basis-8\/12 {
        display: none;
    }
}

@media (min-width: 640px) {
    .brlbs-cmpnt-container .sm\:brlbs-py-4 {
    padding-bottom: 16px;
    padding-top: 32px;
    }
}

@media (max-width: 980px) {
  .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 5px 0 !important;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
  }

  .intro-claim {
    padding-bottom: 20px !important;
  }

  /* Erste Spalte in einer bestimmten Zeile breiter */
    #footer .et_pb_column_1_3 {
        width: 20% !important;
        margin-right: 3% !important;
    }

    #footer .et_pb_column_2_3 {
        width: 76% !important;
    }
}

@media (max-width: 600px) {
    .et_header_style_left #logo {
    max-width: 66% !important;
    margin-top: -5px !important;
    }
    #footer {
        padding-bottom: 8em;
    }

    .mobile-none {
        display: none;
    }

    #footer p {
        padding-bottom: 0;
    }
    
    #footer .et_pb_column_1_3 {
        width: 22% !important;
        margin-right: 7% !important;
    }

    #footer .et_pb_column_2_3 {
        width: 65% !important;
    }

    .et_pb_column_10, .et_pb_column_11, .et_pb_column_15 {
        padding: 35px !important;
    }

    .et_pb_contact_form_label {
        padding-top: 1.4em;
        padding-bottom: 0.6em;
        line-height: 20px;
        font-size: 15px;
    }

    .et_pb_contact_field[data-type="select"]::after {
        top: 68% !important;
    }

    .et_contact_bottom_container {
        margin-top: 1.4em;
    }

    .et_pb_section_0.et_pb_section {
        padding-top: 0px !important;
    }

    #main-header {
    padding-top: 35px;
    padding-bottom: 0px;
    }

    .et_pb_header_toggle::after {
        left: 28px;
    }

    .et_mobile_menu li a {
        font-size: 30px !important;
        line-height: 28px;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }

    li.menu-smaller a {
        font-size: 20px !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }

    .p-t-20 {
        padding-top: 30px !important;
    }

    .border-bottom {
        border-bottom: 1px solid #fff;
        padding-bottom: 30px;
    }
    .brlbs-cmpnt-container .brlbs-justify-center {
        justify-content: left !important;
    }
    #BorlabsCookieBox .brlbs-cmpnt-privacy-link {
        padding-left: 32px !important;
    }
    #BorlabsCookieBox .brlbs-cmpnt-tab {
        font-size: 10px !important;
    }

}